Subject: Re: Like-unix tree directories
From: [email-masked] (Earnie Boyd)

18 Jul 1998 15:06:06 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: gw32 <[email-masked]>

---CRETEL Dominique <[email-masked]> wrote:
>
> Hi Earnie,
> 
> Earnie Boyd wrote:
> > To do as you've suggested:
> > 
> > bash$: mount -b //d/Cygnus/B19/H-i386-cygwin32/bin /bin
> > bash$: mount -b //d/Cygnus/B19/H-i386-cygwin32/bin /usr/bin
> > bash$: mount -b //c/texmf/MiKTeX/bin /usr/local/bin
> 
> Yes, it's a good solution, but if you have another package, for
example
> groff, and you want to put thene executable files in the
/usr/local/bin
> too, I think you can't do again a mount -b //c/texmf/MiKTeX/bin
> /usr/local/bin!
> 
> Note: With bash, where is the mount table?

It is stored within the registry.  Search the archives for the key
values if you need them.

> 
> > As an alternative that will help with the delima I'll suggest
> > that you:
> > 
> > mkdir c:\bin
> > mkdir c:\usr\bin
> > mkdir c:\usr\local\bin
> > 
> > put bash.exe, sh.exe and cygwinb19.dll in c:\bin
> > put the rest of the cygwin executables in c:\usr\bin
> > and then put your MikTex in c:\usr\local\bin
> > 
> > You could leave the rest of cygwin alone or move the include
directory
> > to c:\usr\include and move the lib directory to c:\usr\lib.
> 
> I don't like this solution because with it I have to do a lot of move
> when I get a new package or a new version of an existing package!
> I prefer the first one.

Yes, but you can only have one package as /usr/local/bin with the
first method and you will still have to modify the DOS PATH variable
which I believe was your original concern.

> 
> Thanks, 
> Dominique
> 

Your welcome,
==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".